<form>
	<field>
		<name>fld_adjusted_family_income</name>
		<x>552</x>
		<y>536</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_ActivityExpense</name>
		<x>386</x>
		<y>626</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_AdditionalChild</name>
		<x>386</x>
		<y>602</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ActivityAdditionalAmt</name>
		<x>386</x>
		<y>601</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6309</name>
		<x>386</x>
		<y>589</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6309_credit</name>
		<x>548</x>
		<y>589</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6311</name>
		<x>386</x>
		<y>510</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_HomeRenoCredit</name>
		<x>548</x>
		<y>510</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_pol_contribution</name>
		<x>447</x>
		<y>462</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_polcredit</name>
		<x>548</x>
		<y>450</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6266</name>
		<x>386</x>
		<y>402</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_flowthru_credit</name>
		<x>548</x>
		<y>402</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6324</name>
		<x>388</x>
		<y>318</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>61</type>
		<para1>15</para1>
	</field>
	<field>
		<name>fld_6325</name>
		<x>388</x>
		<y>294</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>61</type>
		<para1>15</para1>
	</field>
	<field>
		<name>fld_6326</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>3</type>
		<para1>(0,402,270)(1,460,270)</para1>
	</field>
	<field>
		<name>fld_6327</name>
		<x>389</x>
		<y>246</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>1</type>
		<para1>14.8</para1>
	</field>
	<field>
		<name>fld_6322</name>
		<x>548</x>
		<y>210</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_temp_22</name>
		<x>548</x>
		<y>378</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_6320</name>
		<x>548</x>
		<y>174</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_OnCredit</name>
		<x>548</x>
		<y>138</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
</form>
